/* Bundle display name */
"CFBundleDisplayName" = "Панель управления ABP";

/* Bundle name */
"CFBundleName" = "$(PRODUCT_NAME)";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Авторское право © 2006-настоящее время eyeo GmbH";

/* Description */
"NSHumanReadableDescription" = "Параметры ABP можно найти в панели управления здесь. Примечание: Необходимо предоставить разрешения ABP для блокировки рекламы (нам не нужна ваша личная информация!)";
